---
date: 2023-11-17 
authors:
    - subnet_masked
---

# Creative Progress

I have closed the poll for the creative server and the results were as follows:

- The world will be a regular generation world!
- There will be no plots or land claims.
- `/gamemode` will be allowed.
- Worldedit will be included.
- A protected dedicated spawn area will be built.
- The world difficulty will be easy.

The [Creative page](../../creative.md) has some light details about what is coming next, however there is a lot more in the background that needs to happen.

Here's what I need to do:

- Find a good seed for the server. (Will likely task Kate_Biron with this.)
- Find a person to build the creative hub since I am terrible at that type of thing.
- Configure WorldEdit to be safe for users to use instead of just admins.
- Configure WorldGuard to protect the spawn area.
- Make sure that the other plugins are configured consistently with the other servers.
- Make sure that players get the correct permissions on the server.
- Get the datapacks installed.
- Optimize the configs.
- Build the creative page for the website.
- Etc.

This is going to take me a bit, especially coming off a move. I am still very tired from everything that has been going on and trying to settle.

After all of that is done, some lower priority things will include setting up the world download and other small backend tasks including setting up backups and such.

That's all for now.
\- Subnet